MAL-2023-5727

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-urlpostosint/MAL-2023-5727.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5727
Published
2023-02-27T02:42:07Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-urlpostosint (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (05685a74a9e3f871de6e9fa054b30978da909889d4f46bc1762feb12c98b74f4)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-urlpostosint

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected